a, a:hover {color:unset;}
.woocommerce-shop .main-page-wrapper .content-layout-wrapper{padding: 0 20px;}
.budget-banner{order: -2;width: 100%;margin-bottom: 80px;margin-top: 3rem;}
.product-card{height: 100%;display: flex;flex-direction: column;}
.price-box.price ins{text-decoration: none;}
.price-box.price ins span, .price-box.price span, .search-result-item ins span, .search-result-item span {font-size: 26px;font-weight: 700;color:#d60000;}
.price-box.price del, .price-box.price del span, .search-result-item del, .search-result-item del span {color: #888;font-size: 20px;font-weight: unset;font-weight: normal;}
.product--prices ins{text-decoration: none;}
.product--prices ins span, .product--prices span{font-size: 18px;font-weight: 700;color:#d60000;}
.product--prices del, .product--prices del span{color: #888;font-size: 16px;font-weight: unset;font-weight: normal;}
.custom-breadcrumb li.breadcrumb-item:not(:has(a)) {color: #b40000;font-weight: 700;}

.product-info a.product--link, .product-info a.product--link:hover {text-decoration: none;}
aside.sidebar-container{background: #fff;border: 1px solid #ececec;border-radius: 12px;padding: 25px;box-shadow: 0 4px 18px rgba(0, 0, 0, 0.06);}
aside.sidebar-container h5.widget-title {font-size: 24px;font-weight: 700;color: #111;margin-bottom: 30px;text-transform: uppercase;}
.price--filter__btn{order: 2;}
.widget_price_filter .ui-slider .ui-slider-range, 
.widget_price_filter .ui-slider-horizontal:before,
.widget_price_filter .ui-slider .ui-slider-handle:after,
.widget_price_filter .ui-slider .ui-slider-handle:after,
nav[class*="-pagination"] ul.page-numbers li .current{background-color: #b40000;}
.result-text  .woocommerce-result-count {display: block;font-weight: 700;margin-bottom: 0;}


.cart-header th{color: #fff;}
.coupon-info h5{text-align: left;}
.cart-totals-inner .wc-proceed-to-checkout a.checkout-button.checkout-btn{background: #df0000;text-decoration: none;}